Bug 133835 - curriculum should stress password instead of passwd in grub.conf
curriculum should stress password instead of passwd in grub.conf
Product: Red Hat Academy
Classification: Retired
Component: RHA130 Curriculum (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
Depends On:
  Show dependency treegraph
Reported: 2004-09-27 16:04 EDT by Vince Hoang
Modified: 2007-04-18 13:12 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-01-07 12:30:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vince Hoang 2004-09-27 16:04:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; rv:1.7.3)
Gecko/20040913 Firefox/0.10

Description of problem:
Many students make the error of using `passwd` instead of `password`
when editting grub.conf.

If the curriculum explicitly stresses that `passwd` within grub.conf
is incorrect, the error should occur less often. This is reinforced
when I mention `root` and harddisk devices, /dev/hda1 vs. (hd0,0), are
referred to differently within grub than in the command-line/operating
system. It also helps to say that Grub and Linux syntaxes can be
thought of as different languages within the system.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Visit URL

Additional info:
Comment 1 Bowe Strickland 2005-01-03 12:32:04 EST
not to mention that we had it wrong in our table, probably another
reason that there was so much confusion.

done and done.

Note You need to log in before you can comment on or make changes to this bug.